@charset "UTF-8";
/* CSS Document */
/* ----------------------Main Container styles---------------------------- */
#container{
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
	text-align:left;
	margin: 0;
	position: relative;
	
	}
	
	#wrapper{
	margin: 161px 0 0 0;
	padding: 0;
	position: relative;
	}
	
	#fixedWrap{
	margin:0;
	padding:0;
	position: relative;
	top: 0px;
	}
#header{
	padding: 0;
	margin:0;
	width:300px;
	background-color:#000;
	position: absolute;
	top: 25px;
	left: 25px;
	z-index: 50;
    }
	
#headerWrap{
	position:fixed;
	top: 25px;
	left: 25px;
	margin: 0;
	padding: 0;
}


/* -----------------------Left Container styles---------------------------- */

#navigation{
	position: fixed;
	z-index: 100;
}
#sidebar1{
	width:235px;
	font-size:medium;
	float: left;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 50px;
	z-index: 100;
	}
	
#sidebar1 p{
	
	margin-top:0px;
	margin-bottom:20px;
	text-align:right;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.85em;
	font-weight:bold;
	
}



#sidebar1 p a{
    text-decoration: none;
	color:#FFF;
}
#sidebar1 p a:hover{
    text-decoration: none;
	color:#999;
}
#sidebar1 p a:active{
    text-decoration: none;
}


#sidebar1 img{
	float: right;
	clear: both;
	margin-left: 20px;
}

#sidebar1 .logos{
	margin-top: 180px;
}

/* ----------------------Right Container styles--------------------------- */
#mainContent{
	width:600px;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	text-align: justify;
	line-height:1.2em;
	position: relative;
	margin: 0 0 0 360px;
	padding: 0;
	}
#mainContent p{
	margin-top:0px;
	margin-left:0px;	
	}
#mainContent p a{
	text-decoration:none;
	color:#999;
	font-weight: bold;
	}
	
	#mainContent p a:hover{
		text-decoration:underline;
	}
	#mainContent .border{
	border:solid 1px #999;
	padding: 5px;
	}
.event img{
	float:right;
	border: 1px solid #FFF;	
	margin-left:20px;
	
	}
.event{
}
/* ---------------------------Footer styles----------------------------- */
#footer{
	clear: both;
	padding:0;
	margin-top:0px;
	width: 235px;
} 

#footer li{
	text-align: right;
	list-style: none;
	margin-bottom: 8px;
	}
#footer ul{
	border:none;
	text-align: left;
	vertical-align: top;
	margin:0;
	padding:0;
	
	}

	
/* ---------------------------General styles----------------------------- */
body{
	background-color:#000;
	margin:0;
	padding:0;
	color:#FFF;

	}
	
p{
	margin-left: 5px;
	text-decoration:none;
	}
h4{
   font-family:Trebuchet MS, Arial, "Helvetica", sans-serif;
	}
/* -------------------------- intro slide show ----------------------------- */
#introSlideshow{
	height: 381px; 
	width: 600px; 
	margin-left:0;
	}
#introSlideshow img{
    padding:0; 
	border:none;
    }
.smallText{
	font-size:10px;}
/* -------------------------- clear float ----------------------------- */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	float: none;
}
/* -------------------------- Gallery ----------------------------- */
#gallery {
	position:relative;
	height:510px;
	vertical-align: middle;
}

#gallery.museum {
	height:425px;
}

#gallery.gallery {
	height:477px;
}

	#gallery a {
	float:left;
	position:absolute;
	left: 0px;
	width: 600px;
	}
	
	#gallery a img {
	border:none;
	vertical-align: middle;
	margin: auto 0;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		position:absolute;
		color:#ffffff; 
		height:50px; 
		width:100%; 
		margin:0;
		padding:0;
		bottom:0;
	}

	#gallery .caption .content {
		padding:5px;
	}
	
	#gallery .caption .content h4 {
		margin:0;
		padding:0;
		color:#FFF;
	}
.credit{
	padding:5px 0;
	color:#666;
	font-family:Helvetica, Arial, sans-serif;
	}
	
/* -------------------------- Museum ----------------------------- */	
#museum{width:600px;height:500px;}	
#mus1 {
	width:50px;
	
	margin-top: 200px;
}
#mus2 {width:500px; height:500px;}
#mus3 {
	width:50px;
	
	margin-top: 200px;
}

.left {float:left;
       border:none;
	   }
.right {float:right;
       border:none;
	   }
/* -------------------------- Map ----------------------------- */	
#address{
	width:205px;
	}

#address p{
	text-align:left;
	}
#map{
	margin-top:0;
	padding-top:0;
	width:390px;
	}
	
	#map .pdf{
	vertical-align:bottom;
	}
	
	#map .pdfLink{
		float:right;
	}
	
	#map p{
		line-height:2em;
	}

/* --------------------------Other event ----------------------------- */	
.readMore{
	font-size:small;
	}	
.description{
	margin:0;
	padding:0;
	color:#FFF;
	font-size:small;
	}
#mainContent p #title a{
	text-decoration:none;
	color:#FFF;
	}
